Seu computador deve atender às especificações técnicas mínimas descritas abaixo para executar e usar o Lightroom CC.

Aplicável para

Versão de outubro de 2018 (2.0)

Requisitos de sistema para as versões anteriores

Observação:

  • Para instalar e usar o Lightroom CC, você precisa do Windows 10 (v1709 ou posterior) ou do macOS 10.12 ou posterior. O Lightroom CC não é compatível com o Windows 7, o Windows 8.x, o Windows 10 (v1511 e v1607) ou macOS 10.11 (El Capitan). 
  • Executando Windows 7 com Service Pack 1 (64 bits) em seu computador? Considere usar o Lightroom Classic CC em vez disso. Consulte os requisitos de sistema ou saiba mais.

Atualize seu sistema operacional

macOS

Para tirar vantagem dos recursos e tecnologias do sistema operacional mais recente, os aplicativos da Creative Cloud requerem o macOS Sierra (10.12) ou posterior. Se estiver usando uma versão antiga do Mac OS X, a Apple fornece uma atualização gratuita para o macOS High Sierra (10.13).

Clique aqui para baixar a atualização mais recente
Clique na imagem para iniciar o processo de atualização

Para obter mais informações, consulte Atualizar para o macOS High Sierra.

Windows 10

Para tirar vantagem dos recursos e tecnologias do sistema operacional mais recente, os aplicativos da Creative Cloud requerem o Windows 10 Creators Update (versão 1703) ou posterior. Se estiver usando uma versão antiga, a Microsoft fornece uma atualização gratuita para a versão mais recente do Windows 10.

Clique aqui para instalar a atualização mais recente
Clique na imagem para iniciar o processo de atualização

Para obter mais informações, consulte Como atualizar para versão mais recente do Windows 10.

Windows 8.1

A versão mais recente dos aplicativos da Creative Cloudsimsuporta o Windows 8.1 A Microsoft descontinuou o suporte principal para o Windows 8.1 em janeiro de 2018. 

Para tirar vantagem dos recursos mais recentes nos aplicativos CC 2019, é preciso atualizar seu SO para uma versão compatível do Windows 10. Se você não for capaz de atualizar para o Windows 10 neste momento, poderá continuar a usar versões anteriores dos aplicativos da Creative Cloud. No entanto, você não será capaz de usar os aplicativos recentemente lançados, tal como o Premiere Rush ou o Adobe XD.

Para obter opções de atualização do Windows 8.1, contate o Suporte da Microsoft ou seu revendedor da Microsoft.

Windows 7

As versões mais recentes das ferramentas de vídeo e áudio da Adobe requerem o Windows 10 (versão 1703 ou posterior).O desempenho e estabilidade são as principais prioridades para todos os nossos usuários. A execução de nossos aplicativos na versão atual do Windows 10 ajuda a fornecer uma experiência ótima com nossas ferramentas.

O suporte principal para o Windows 7 terminou em 2015. Para obter mais informações sobre o suporte do Windows, viste a folha de fatos do ciclo de vida do Windows.

Para obter opções de atualização do Windows 7, contate o Suporte da Microsoft ou seu revendedor da Microsoft.

Requisitos mínimos de sistema do Lightroom CC

Windows

  Requisito mínimo
Processador Processador Intel® ou AMD com suporte a 64 bits; 2 GHz ou processador mais rápido 
Sistema operacional Microsoft Windows 10* com suporte a 64 bits (versão 1709 ou posterior)
RAM 4 GB de RAM (8 GB recomendado)
Espaço em disco rígido 2 GB de espaço disponível em disco rígido para a instalação do programa
Resolução do monitor Resolução de 1024 x 768
Requisitos a aceleração do processador gráfico
  • AMD: Radeon GPU com suporte DirectX 12 ou OpenGL 3.3.
  • Intel: Skylake ou GPU mais recente com suporte DirectX 12.
  • NVIDIA: GPU com suporte DirectX 12 ou OpenGL 3.3.
  • Adaptador de vídeo compatível com OpenGL 3.3 e DirectX 10 para a funcionalidade relacionada de GPU.
  • 1 GB de RAM de vídeo (VRAM). 2 GB de VRAM dedicada (4 GB recomendado) para monitores grandes de alta resolução, como monitores com resolução 4K e 5K.
Internet Requer conexão com a Internet e registro para ativação do software, validação de assinaturas e acesso aos serviços online.†

* Não compatível com Windows 10 versões 1511 e 1607.

† NOTA: requer conexão com a Internet, Adobe ID e aceitação do contrato de licença para ativar e utilizar este produto. Este produto pode permitir a integração ou o acesso a alguns serviços online hospedados pela Adobe ou por terceiros. Os serviços da Adobe estão disponíveis apenas para usuários maiores de 13 anos e requer aceitação aos Termos de Uso e à Política de privacidade da Adobe. Esses aplicativos não estão disponíveis em todos os países ou idiomas e estão sujeitos a modificações e suspensões sem prévio aviso. Taxas adicionais ou cobranças de associação podem ser aplicáveis.

macOS

  Requisito mínimo
Processador Processador Intel Multicore com suporte a 64 bits
Sistema operacional macOS v10.12 (Sierra), macOS v10.13 (High Sierra) ou macOS v10.14 (Mojave)
RAM 4 GB de RAM (8 GB recomendado)
Espaço em disco rígido 2 GB de espaço disponível em disco (não é possível instalar em um volume que use um sistema de arquivos que diferencia maiúsculas e minúsculas ou em dispositivos de armazenamento removíveis flash)
Requisitos a aceleração do processador gráfico
  • AMD: macOS 10.12, macOS 10.13 ou macOS 10.14 com suporte Metal.
  • Intel: macOS 10.12, macOS 10.13 ou macOS 10.14 com suporte Metal.
  • NVIDIA: macOS 10.12, macOS 10.13 ou macOS 10.14 com suporte Metal.
  • Adaptador de vídeo compatível com OpenGL 3.3 para a funcionalidade relacionada à GPU.
  • 1 GB de RAM de vídeo (VRAM). 2 GB de VRAM dedicada (4 GB recomendado) para monitores grandes de alta resolução, como monitores com resolução 4K e 5K.
  • Adaptador de vídeo compatível com OpenGL 3.3 para a funcionalidade relacionada à GPU.
Internet InternetRequer conexão com a e registro para ativação do software, validação de assinaturas e acesso aos serviços online.†

† NOTA: requer conexão com a Internet, Adobe ID e aceitação do contrato de licença para ativar e utilizar este produto. Este produto pode permitir a integração ou o acesso a alguns serviços online hospedados pela Adobe ou por terceiros. Os serviços da Adobe estão disponíveis apenas para usuários maiores de 13 anos e requer aceitação aos Termos de Uso e à Política de privacidade da Adobe. Esses aplicativos não estão disponíveis em todos os países ou idiomas e estão sujeitos a modificações e suspensões sem prévio aviso. Taxas adicionais ou cobranças de associação podem ser aplicáveis.

Versões em outros idiomas disponível para o Lightroom CC

O Adobe Photoshop Lightroom CC está disponível nos seguintes idiomas:

Deutsch

Holandês

English

Español

Français

Italiano

Português (Brasil)

Svenska

日本語

简体中文

繁體中文

한국어


Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online